import carBrands from "./carBrands.js";
import carModels from "./carModels.js";
import bodyTypes from "./bodyTypes.js";
import engines from "./engines.js";
import trims from "./trims.js";
import carColors from "./carColors.js";
import transmissions from "./transmissions.js";
import sales from "./sales.js";
import cars from './cars.js';
import customers from './customers.js';

export default (app) => {
    app.use('/api/v1/car-brands', carBrands);
    app.use('/api/v1/car-models', carModels);
    app.use('/api/v1/body-types', bodyTypes);
    app.use('/api/v1/engines', engines);
    app.use('/api/v1/trims', trims);
    app.use('/api/v1/car-colors', carColors);
    app.use('/api/v1/transmissions', transmissions);
    app.use('/api/v1/sales', sales);
    app.use('/api/v1/cars', cars);
    app.use('/api/v1/customers', customers);
};